[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.DoSelectItem

DoSelectItem - perform item selection

## Declaration

Source position: comctrls.pp line 1105

`protected procedure TCustomListView.DoSelectItem(`
`AItem: TListItem;`
`ASelected: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .